Welcome to the Ask SCN Community Forums Global Forum General Discussion Trying to run minecraft java on older pc i5-2400 getting an opengl not supported error, anyone know how to fix this? Reply To: Trying to run minecraft java on older pc i5-2400 getting an opengl not supported error, anyone know how to fix this?

#6606
Xtention
Participant

I used to have similar troubles as yours. I remember struggling a lot. Minecraft is one of my favorite games; I needed this bug fixed. You can’t imagine how happy I got when those from https://minecraftforfreex.com/eaglercraft/ helped me. Eaglercraft was a Minecraft 1.5.2 Javascript port courtesy of LAX1DUDE. So, in my opinion, you should take their guides, and the problem will be solved. There are plenty of different educational explanations that might help you.